﻿.mainColumnHeader
{
    width:100%;       
}

.bodyColumnLanding
{
    width: 410px;
    margin:20px 20px 0 0;
    float:left;
    font-size:91%;    
}
div.mainRightColumnInner .bodyColumnLanding .landingContent,
.bodyColumnLanding .landingContent,
div.mainRightColumnInner .bodyColumnLanding .landingContent a,
.bodyColumnLanding .landingContent a
{
    color: #716854;    
}
div.mainRightColumnInner .bodyColumnLanding .landingContent h2,
.bodyColumnLanding .landingContent h2
{
	font-size: 150%;
	color: #716854;
	margin: 0 0 7px 0;
	background: none;
}

.bodyColumnInner
{
    width:100%;
    margin:20px 20px 0 0;
    float:left;    
}

.rightColumn
{
    width:209px;
    float:left;
    margin:20px 0 0 0;
}

.fullWidth {
  width: 900px;
}
.backToCOP {
  float: right;
}
.backToCOP > img {
  height: 50px;
}